/*---------------------------------------------------
gettii select date & kind  templete css: 2007.6.19
----------------------------------------------------*/
span.strong_coution{
	font-size:20px;
	line-height:120%;
	}
strong.seat_01{
	font-size:20px;
	font-weight:bold;
	color:#2843CB;
	}
strong.seat_02{
	font-size:20px;
	font-weight:bold;
	color:#0FAF6D;
	}
strong.seat_03{
	font-size:20px;
	font-weight:bold;
	color:#AF0F44;
	}
strong.seat_04{
	font-size:20px;
	font-weight:bold;
	color:#B3B3B3;
	}
table#stage_info{
	margin:0px 0px 20px 0px;
	width:630px;
	border:1px solid #C0C0D8;
	border-collapse:collapse;
	}
table#stage_info th{
	width:100px;
	padding:5px;
	font-size:12px;
	line-height:160%;
	text-align:center;
	font-weight:normal;
	background:#E8E8F1;
	border:1px solid #C0C0D8;
	border-collapse:collapse;
	}
table#stage_info td{
	padding:5px;
	background:#ffffff;
	border:1px solid #C0C0D8;
	border-collapse:collapse;
	vertical-align:top;
	text-align:left;
	font-size:12px;
	line-height:160%;
	text-align:left;
	}
table#stage_info td div.stage_title{
	line-height:160%;
	word-break:break-all;/* 2015.01.22 add */
	word-wrap:break-word;/* 2015.01.22 add */
	}
table#stage_info td div.stage_title h3{
	margin:5px 0px 5px 0px;
	}
		
/* // ADD-S 石川県立音楽堂様 年席予約公演日日程一覧 概要追加対応 sasaki */
table#datelist_info{
	margin:0px 0px 20px 0px;
	width:630px;
	border:1px solid #C0C0D8;
	border-collapse:collapse;
	}
table#datelist_info th{
	padding:5px;
	font-size:12px;
	line-height:160%;
	text-align:center;
	font-weight:normal;
	background:#E8E8F1;
	border:1px solid #C0C0D8;
	border-collapse:collapse;
	}
	
table#datelist_info th.kouen{
	width:450px;
	}
table#datelist_info td{
	padding:5px;
	background:#ffffff;
	border:1px solid #C0C0D8;
	border-collapse:collapse;
	vertical-align:top;
	text-align:left;
	font-size:12px;
	line-height:160%;
	text-align:left;
	}
table#datelist_info td div.stage_title{
	line-height:160%;
	word-break:break-all;/* 2015.01.22 add */
	word-wrap:break-word;/* 2015.01.22 add */
	}
table#datelist_info td div.stage_title h3{
	margin:5px 0px 5px 0px;
	}
/* // ADD-E 石川県立音楽堂様 年席予約公演日日程一覧 概要追加対応 sasaki */
	
table#seat_condition{
	margin:0 0 20px 0;
/*	width:630px;*/
	width:100%;
	border:1px solid #C0C0D8;
	border-collapse:collapse;
	}
table#seat_condition th{
	padding:5px;
	font-size:12px;
	line-height:140%;
	text-align:center;
	font-weight:normal;
	background:#E8E8F1;
	border:1px solid #C0C0D8;
	border-collapse:collapse;
	}
table#seat_condition th.remarks{
	width:170px;
	text-align:center;
	}
table#seat_condition th.condition_detail{
	text-align:center;
	}
table#seat_condition th.notes{
	width:150px;
	text-align:center;
	white-space:nowrap;
}
table#seat_condition td{
	padding:5px;
	background:#ffffff;
	border:1px solid #C0C0D8;
	border-collapse:collapse;
/*	vertical-align:middle;
	font-size:12px;*/
	text-align:center;
/*	line-height:160%;*/
	}
table#seat_condition td.yymmdd{
	border:1px solid #C0C0D8;
	border-collapse:collapse;
	white-space:nowrap;
	text-align:left;/* 2014.10.08 add */
	}
table#seat_condition td.yymmdd_sun{
	border:1px solid #C0C0D8;
	border-collapse:collapse;
	white-space:nowrap;
	text-align:left;
	color: #FF0000;
	}
table#seat_condition td.yymmdd_sat{
	border:1px solid #C0C0D8;
	border-collapse:collapse;
	white-space:nowrap;
	text-align:left;
	color: #0000FF;
	}
table#seat_condition td.remarks{
	text-align:center;
	}
p#seat_example{
	margin:20px 0px 20px 0px;
	text-align:center;
	}
table#seat_condition td.select_part a{
	margin-left:auto;
	margin-right:auto;
	width:150px;
	height:26px;
	display:block;
	color:#ffffff;
	font-size:12px;
	text-decoration:none;
	background:url('../images/btn_next.gif');
	}
table#seat_condition td.select_part a:hover{
	margin-left:auto;
	margin-right:auto;
	width:150px;
	height:26px;
	display:block;
	color:#ffffff;
	font-size:12px;
	text-decoration:underline;
	background:url('../images/btn_next.gif') left bottom;
	}
table#seat_condition td.select_part a span{
	display:block;
	padding-top:7px;
	}
.etc_text{
	width:150px;
	text-align:left;
	}
/* 2014.12.17 add */
#seat_condition02{
	margin:0 0 20px 0;
	width:100%;
	border:1px solid #C0C0D8;
	border-collapse:collapse;
	}
#seat_condition02 th{
	padding:5px;
	text-align:center;
	font-weight:normal;
	background-color:#E8E8F1;
	border:1px solid #C0C0D8;
	line-height:1.2;
	}
#seat_condition02 th.vacant_seat{
	width:70px;
	}
#seat_condition02 th.notes02{
	width:160px;
	text-align:center;
	white-space:nowrap;
	}
#seat_condition02 td{
	padding:5px;
	border:1px solid #C0C0D8;
	text-align:center;
	}
#seat_condition02 td.date_time{
	font-weight:bold;
	text-align:left;
	font-size:1.1em;
	background-color:#efe7d4;
	line-height:1.3;
	}
#seat_condition02 td.date_time_sun{
	font-weight:bold;
	text-align:left;
	font-size:1.1em;
	background-color:#efe7d4;
	line-height:1.3;
	color: #FF0000;
	}
#seat_condition02 td.date_time_sat{
	font-weight:bold;
	text-align:left;
	font-size:1.1em;
	background-color:#efe7d4;
	line-height:1.3;
	color: #0000FF;
	}
/*ADD-S v5.16.1.0 ais 【障害QA要望#3145】スケジュール備考のWEB画面表示*/
#seat_condition02 td.Remarks_set{
    padding:5px;
	border:1px solid #C0C0D8;
	text-align:left;
}
/*ADD-E v5.16.1.0 ais 【障害QA要望#3145】スケジュール備考のWEB画面表示*/

/*---------------------------------------------------
gettii select tast & method  templete css: 2007.6.19
----------------------------------------------------*/
table#reserve_cost{
	margin:0px 0px 20px 0px;
	width:630px;
	border:1px solid #C0C0D8;
	border-collapse:collapse;
	}
table#reserve_cost th.cost_title{
	padding:5px;
	font-size:12px;
	line-height:160%;
	text-align:left;
	font-weight:normal;
	background:#E8E8F1;
	border:1px solid #C0C0D8;
	border-collapse:collapse;
	}
table#reserve_cost th{
	padding:5px;
	background:#ffffff;
	border:1px solid #C0C0D8;
	border-collapse:collapse;
	vertical-align:top;
	font-size:12px;
	font-weight:normal;
	line-height:160%;
	}
table#reserve_cost td{
	padding:5px;
	background:#ffffff;
	border:1px solid #C0C0D8;
	border-collapse:collapse;
	vertical-align:top;
	font-size:12px;
	line-height:160%;
	text-align:left;
	}
table#method{
	margin:0px 0px 20px 0px;
	width:630px;
	border:1px solid #C0C0D8;
	border-collapse:collapse;
	}
table#method th.method_header{
	padding:5px;
	font-size:12px;
	line-height:160%;
	text-align:center;
	font-weight:normal;
	background:#E8E8F1;
	border:1px solid #C0C0D8;
	border-collapse:collapse;
	}
table#method th{
	padding:5px;
	background:#ffffff;
	border:1px solid #C0C0D8;
	border-collapse:collapse;
	vertical-align:middle;
	font-size:12px;
	font-weight:normal;
	text-align:left;
	line-height:160%;
	}
table#method td{
	padding:5px;
	background:#ffffff;
	border:1px solid #C0C0D8;
	border-collapse:collapse;
	vertical-align:middle;
	font-size:12px;
	line-height:150%;
	text-align:left;
	}
table#method td.select{
	padding:5px;
	border:1px solid #C0C0D8;
	border-collapse:collapse;
	font-size:12px;
	line-height:150%;
	text-align:left;
	background:#efe7d4;
	font-weight:bold;
	}
/* 2013.11.21 add */
table#method td.select_none{
	background-color:#E7E7E7;
	color:#BBB;
	}
table#method th.select_noneh{
	background-color:#E7E7E7;
	color:#BBB;
	}

p#seven_rogo{
	text-align:center;
	}
/*---------------------------------------------------
gettii reserve select number templete css: 2007.6.19
----------------------------------------------------*/
table.reserve_number{
	margin:0px 0px 20px 0px;
	width:630px;
	border:1px solid #C0C0D8;
	border-collapse:collapse;
	}
table.reserve_number th{
	padding:5px;
	font-size:12px;
	line-height:160%;
	text-align:center;
	font-weight:normal;
	background:#E8E8F1;
	border:1px solid #C0C0D8;
	border-collapse:collapse;
	}
table.reserve_number th#select{
	width:24%;
	}
table.reserve_number th.sekisyu{
	width:47%;
	}
table.reserve_number td{
	padding:5px;
	background:#ffffff;
	border:1px solid #C0C0D8;
	border-collapse:collapse;
	vertical-align:middle;
	text-align:center;
	font-size:12px;
	line-height:160%;
	}
table.reserve_number td.cost{
	text-align:right;
	}
/*-- 2013.09.20 add --*/
table.reserve_number td.cp_sekisyu{
	text-align:left;
	padding-left:30px;
	}

table.reserve_number td.remarks{
	text-align:left;
	word-break:break-all;
	word-wrap:break-word;
	color:red;
	padding:10px 20px;
	}
select.number{
	padding:0px 0px 0px 10px;
	text-align:left;
	font-size:14px;
	}
div#reserve_limit_caution{
	margin:0px 0px 20px 0px;
	padding:10px 20px;
	border:1px solid #C0C0D8;
	text-align:left;
	font-size:12px;
	line-height:120%;
	}
table#select_seat_method{
	margin:0px 0px 20px 0px;
	width:630px;
	border:1px solid #C0C0D8;
	border-collapse:collapse;
	}
table#select_seat_method th{
	padding:5px;
	font-size:12px;
	width:35px;/* 2014.12.05 change */
	line-height:160%;
/*	text-align:left;*//* 2013.11.15 change */
	font-weight:normal;
	background:#E8E8F1;
	border:1px solid #C0C0D8;
	border-collapse:collapse;
	}
/* 2014.03.01 add */
table#select_seat_method th.mthd_nomal{
	text-align:left;
	width:170px;/* 2014.12.05 change */
	}

table#select_seat_method td{
	padding:5px;
	background:#ffffff;
	border:1px solid #C0C0D8;
	border-collapse:collapse;
	vertical-align:middle;
	text-align:left;
	font-size:12px;
	line-height:160%;
	}
/* 2013.11.15 add */
#seat_radiobtn{
	margin:8px;
	}
#seat_radiobtn input{
	vertical-align:middle;
	}
#repletion{
	padding-left:7px;
	}
/*---------------------------------------------------
gettii reserve select block templete css: 2007.6.19
----------------------------------------------------*/
table#seat_wrapper{
	margin:0px 0px 0px 0px;
	width:630px;
	border-collapse:collapse;
	}
table#seat_wrapper2{
	margin:0px 0px 0px 0px;
	width:630px;
	border-collapse:collapse;
	text-align:center;
	}

table#seat_wrapper3{
	margin:0px 0px 20px 0px;
	margin-left:auto;
	margin-right:auto;
	border-collapse:collapse;
	text-align:center;
	}
table#seat_wrapper td{
	text-align:center;
	vertical-align:top;
	border-collapse:collapse;
	}

table#seat_wrapper td#left_contents{
	text-align:left;
	vertical-align:top;
	border-collapse:collapse;
	}
table#seat_wrapper td#left_contents2{
	text-align:center;
	vertical-align:top;
	border-collapse:collapse;
	}

table#seat_wrapper td#right_contents{
	text-align:left;
	vertical-align:top;
	border-collapse:collapse;
	}


table#map_wrapper{
	width:700px;
	margin:0px 0px 10px 0px;
	border-collapse:collapse;
	}
table#map_wrapper th{
	padding:5px;
	font-size:12px;
	line-height:160%;
	text-align:left;
	font-weight:normal;
	background:#E8E8F1;
	border:1px solid #C0C0D8;
	border-collapse:collapse;
	}
table#map_wrapper td{
	padding:2px;
	background:#ffffff;
	border:1px solid #C0C0D8;
	border-collapse:collapse;
	vertical-align:middle;
	text-align:center;
	font-size:12px;
	line-height:160%;
	}
table#map_title{
	width:500px;
	}
table#map_title{
	width:100%;
	padding:0px;
	}
table#map_title th{
	width:200px;
	text-align:right;
	font-size:14px;
	border:none;
	background:none;
	}
table#map_title td{
	padding-left:20px;
	border:none;
	background:none;
	}
span.caution{
	margin:0px 0px 10px 0px;
	font-size:12px;
	color:#CC0000;
	line-height:160%;
	text-align:left;
	}
span.caution_sub{
	margin:0px 0px 10px 0px;
	font-size:12px;
	color:#FFFFFF;
	line-height:160%;
	text-align:left;
	font-weight:bold;
	}
table#select_map{
	width:100%;
	margin:0px;
	padding:0px;
	border-collapse:collapse;
	}
table#select_map th.select_tab{
	margin:0px;
	padding:0px;
	text-align:center;
	border-color:#ffffff;
	background:none;
	border-collapse:collapse;
	}
a.tab_on{
	display:block;
	color:#000000;
	height:30px;
	text-decoration:none;
	background:url('../images/map_bg_01_1.gif') right top;
	}
a.tab_on:visited{
	display:block;
	color:#000000;
	height:30px;
	text-decoration:none;
	background:url('../images/map_bg_01_1.gif') right top;
	}
a.tab_on:hover{
	display:block;
	color:#000000;
	height:30px;
	text-decoration:underline;
	background:url('../images/map_bg_01_1.gif') right top;
	}
a.tab_off{
	display:block;
	color:#ffffff;
	height:30px;
	text-decoration:none;
	background:url('../images/map_bg_02_1.gif') right top;
	}
a.tab_off:visited{
	display:block;
	color:#ffffff;
	height:30px;
	text-decoration:none;
	background:url('../images/map_bg_02_1.gif') right top;
	}
a.tab_off:hover{
	display:block;
	color:#000000;
	height:30px;
	text-decoration:underline;
	background:url('../images/map_bg_02_2.gif') right top;
	}
table#select_map th.select_tab a span{
	display:block;
	padding:6px 0px 0px 0px;
	font-size:14px;
	}
table#select_map td{	
	margin:0px;
	padding:0px;
	border:0px;
	border-collapse:collapse;
	}
table#seat_flag{
	margin:0px 0px 0px 0px;
	width:630px;
	border:1px solid #C0C0D8;
	border-collapse:collapse;
	}
table#seat_flag th{
	padding:5px;
	font-size:12px;
	line-height:160%;
	text-align:center;
	font-weight:normal;
	background:#E8E8F1;
	border:1px solid #C0C0D8;
	border-collapse:collapse;
	}
table#seat_flag td{
	padding:5px;
	background:#ffffff;
	border:1px solid #C0C0D8;
	border-collapse:collapse;
	vertical-align:middle;
	text-align:center;
	font-size:12px;
	}
div#reserve_block_caution{
	margin:0px 0px 20px 0px;
/*	padding:10px 0;*/
/*	width:630px;*/
	border:1px solid #C0C0D8;
	border-collapse:collapse;
	text-align:left;
/*	font-size:12px;*/
	line-height:160%;
	color:#990000;
	}
div#reserve_block_caution p{
	padding:10px;
	}
/* 2013.11.15 add */
.flag_wrapper{
	width:200px;
	vertical-align:middle;
	}
.flag_botan{
	padding:0;
	margin:0;
	list-style-type:none;
	}
.flag_botan li{
	display:inline-block;
/*	padding-left:10px;*/
	vertical-align:middle;
	}
.flag_btn{
/*	padding-left:5px;*/
	display:inline-block;
}
a.sc_block{
	margin:0 auto;
	color:#333;
	width:38px;
	height:26px;
	display:block;
	text-decoration:none;
	background:url('../images/btn_indetail02.gif');
	}
a.sc_block:hover{
	margin:0 auto;
	color:#FFF;
	width:38px;
	height:26px;
	display:block;
	text-decoration:underline;
	background:url('../images/btn_indetail02.gif') left bottom;
	}
a.sc_block span{
	display:block;
	padding-top:6px;
	text-align:center;
	}
/*---------------------------------------------------
gettii reserve select seat templete css: 2007.6.19
----------------------------------------------------*/
table#seat_wrapper_2{
	margin:0px 0px 20px 0px;
	width:630px;
	border-collapse:collapse;
	}
table#seat_wrapper_2 td#left_contents{
	text-align:left;
	vertical-align:top;
	border-collapse:collapse;
	}
table#seat_wrapper_2 td#right_contents{
	text-align:right;
	vertical-align:top;
	border-collapse:collapse;
	}
table#seat_sum{
	margin:0px 0px 20px 0px;
	border:1px solid #C0C0D8;
	border-collapse:collapse;
	}
table#seat_wrapper_2 th{
	padding:5px;
	font-size:12px;
	line-height:160%;
	text-align:center;
	font-weight:normal;
	background:#E8E8F1;
	border:1px solid #C0C0D8;
	border-collapse:collapse;
	}
table#seat_sum td{
	padding:5px;
	background:#ffffff;
	border:1px solid #C0C0D8;
	border-collapse:collapse;
	vertical-align:middle;
	text-align:center;
	font-size:12px;
	line-height:160%;
	}
	
	
table#block_select_wrapper{
	width:200px;
	margin-left:auto;
	margin-right:auto;
	border:1px solid #C0C0D8;
	border-collapse:collapse;
	}
table#block_select_wrapper th{
	padding:5px;
	font-size:12px;
	line-height:160%;
	text-align:center;
	font-weight:normal;
	background:#E8E8F1;
	border:1px solid #C0C0D8;
	border-collapse:collapse;
	}
table#block_select_wrapper td{
	padding:5px;
	background:#ffffff;
	border:1px solid #C0C0D8;
	border-collapse:collapse;
	vertical-align:middle;
	text-align:center;
	font-size:12px;
	line-height:160%;
	}
table#block_select_wrapper th span{
	font-size:12px;
	line-height:160%;
	color:#990000;
	
	}
	
table#seat_select_wrapper{
	width:425px;
	margin-left:auto;
	margin-right:auto;
	border:1px solid #C0C0D8;
	border-collapse:collapse;
	}
table#seat_select_wrapper th{
	padding:5px;
	font-size:12px;
	line-height:160%;
	text-align:center;
	font-weight:normal;
	background:#E8E8F1;
	border:1px solid #C0C0D8;
	border-collapse:collapse;
	}
table#seat_select_wrapper td{
	padding:5px;
	background:#ffffff;
	border:1px solid #C0C0D8;
	border-collapse:collapse;
	vertical-align:middle;
	text-align:center;
	font-size:12px;
	line-height:160%;
	}
table#seat_select_wrapper th span{
	font-size:12px;
	line-height:160%;
	color:#990000;
	
	}
table#fontset{
	margin-left:auto;
	margin-right:auto;
	margin-bottom:20px;
	border:none;
	border-collapse:collapse;
	}
table#fontset th{
	width:130px;
	background:#ffffff;
	margin:0px;
	padding:0px;
	border:none;
	font-size:12px;
	border-collapse:collapse;
	}
table#fontset td{
	margin:0px;
	padding:0px;
	border:none;
	border-collapse:collapse;
	}
table#seat_detail{
/* 2013.11.15 change */
	margin:10px;
/*	width:450px;*/
	border:none;
	}
table#seat_detail th,table#seat_detail td{
	border:none;
	background:none;
	margin:0px;
	padding:0px;
	text-align:left;
	white-space:nowrap;/* 2013.11.15 add */
	}

/* 2013.11.15 add */
#ensure{
	margin:0 auto;
	width:190px;
	height:35px;
	display:block;
	color:#333333;
	font-size:12px;
	text-decoration:none;
	background:url('../images/btn_common.gif');
	}
#ensure:hover{
	margin:0 auto;
	width:190px;
	height:35px;
	display:block;
	color:#ffffff;
	font-size:12px;
	text-decoration:underline;
	background:url('../images/btn_common.gif') left bottom;
	}
#ensure p{
	padding-top:7px;
	display:block;
	text-align:center;
	}

table#seat_detail td#btn_wrapper input{
	padding:5px;
	font-size:14px;
	}
table#seat_select_condition{
	width:500px;
	margin-bottom:20px;
	border:1px solid #CC0000;
	border-collapse:collapse;
	margin-left:auto;
	margin-right:auto;
	}
table#seat_select_condition th{
	padding:5px;
	font-size:12px;
	line-height:160%;
	text-align:center;
	font-weight:normal;
	background:#f4b3c2;
	border:1px solid #CC0000;
	border-collapse:collapse;
	}
table#seat_select_condition td{
	padding:5px;
	background:#ffffff;
	border:1px solid #CC0000;
	border-collapse:collapse;
	vertical-align:middle;
	text-align:center;
	font-size:12px;
	line-height:160%;
	}
table#secure_seat{
	width:100%;
	border:none;
	}
table#secure_seat td{
	border:none;
	text-align:left;
	}
table#secure_seat td#btn_cansel{
	border:none;
	text-align:center;
	}
/*---------------------------------------------------
gettii reserve seat confirm templete css: 2007.6.19
----------------------------------------------------*/
table#reserve_confirm{
	margin:0px 0px 20px 0px;
	width:630px;
	border:1px solid #C0C0D8;
	border-collapse:collapse;
	}
table#reserve_confirm th{
	padding:5px;
	font-size:12px;
	line-height:160%;
	text-align:center;
	font-weight:normal;
	background:#E8E8F1;
	border:1px solid #C0C0D8;
	border-collapse:collapse;
	}
table#reserve_confirm th.total_cp{
	font-size:16px;
	font-weight:bold;
	color:#C30;
	}
table#reserve_confirm th#select{
	width:150px;
	}
table#reserve_confirm td{
	padding:5px;
	background:#ffffff;
	border:1px solid #C0C0D8;
	border-collapse:collapse;
	vertical-align:middle;
	text-align:center;
	font-size:12px;
	line-height:160%;
	}
table#reserve_confirm td.seat_number{
	font-size:14px;
	}
table#reserve_confirm td.cost{
	text-align:right;
	}
table#reserve_confirm td.total{
	background:#E8E8F1;
	font-weight:bold;
	color:#CC0000;
	font-size:16px;
	text-align:right;
	}
/*---------------------------------------------------
gettii reseve info table templete css: 2007.6.19
----------------------------------------------------*/
table#reserve_info{
	margin:0px 0px 20px 0px;
	width:630px;
	border:1px solid #C0C0D8;
	border-collapse:collapse;
	}
table#reserve_info th{
	width:100px;
	padding:5px;
	font-size:12px;
	line-height:160%;
	text-align:center;
	font-weight:normal;
	background:#E8E8F1;
	border:1px solid #C0C0D8;
	border-collapse:collapse;
	}
table#reserve_info td{
	padding:5px;
	background:#ffffff;
	border:1px solid #C0C0D8;
	border-collapse:collapse;
	vertical-align:middle;
	font-size:12px;
	line-height:160%;
	text-align:left;
	}
table#reserve_info td strong{
	padding:5px;
	font-size:16px;
	line-height:160%;
	}
table#reserve_info td.caution{
	width:250px;
	padding:5px;
	background:#ffffff;
	border:1px solid #C0C0D8;
	border-collapse:collapse;
	vertical-align:top;
	font-size:12px;
	color:#CC0000;
	line-height:160%;
	}
table#reserve_info td a.btn_print{
	margin-left:auto;
	margin-right:auto;
	width:150px;
	height:35px;
	display:block;
	color:#333333;
	font-size:12px;
	text-decoration:none;
	background:url('../images/btn_print.gif');
	}
table#reserve_info td a.btn_print:hover{
	margin-left:auto;
	margin-right:auto;
	width:150px;
	height:35px;
	display:block;
	color:#ffffff;
	font-size:12px;
	text-decoration:underline;
	background:url('../images/btn_print.gif') left bottom;
	}
table#reserve_info td a span{
	display:block;
	text-align:center;
	padding-top:7px;
	}
talbe#stage_info td{
	text-align:left;
	}

/*---------------------------------------------------
gettii reseve lots table templete css: 2007.6.19
----------------------------------------------------*/
table#lot_table{
	margin:0px 0px 20px 0px;
	width:630px;
	border:1px solid #C0C0D8;
	border-collapse:collapse;
	}
table#lot_table th.hope{
	padding:5px;
	font-size:12px;
	line-height:160%;
	text-align:left;
	font-weight:normal;
	background:#E8E8F1;
	border:1px solid #C0C0D8;
	border-collapse:collapse;
	}
table#lot_table th{
	padding:5px;
	font-size:12px;
	line-height:160%;
	text-align:center;
	font-weight:normal;
	background:none;
	border:1px solid #C0C0D8;
	border-collapse:collapse;
	}
table#lot_table td{
	padding:5px;
	font-size:12px;
	line-height:160%;
	text-align:center;
	font-weight:normal;
	background:none;
	border:1px solid #C0C0D8;
	border-collapse:collapse;
	}
table#lot_table td select{
	font-size:14px;
	margin:4px;
	}
table#lot_table option.date_time_sun{
	color:#FF0000;
}
table#lot_table option.date_time_sat{
	color:#0000FF;
}
table#lot_table option.date_time{
}

/*---------------------------------------------------
gettii reseve lots confirm templete css: 2007.6.19
----------------------------------------------------*/
span.hope_strong{
	color:#EEEEEE;
	}
table.lot_confirm{
	margin:0px 0px 20px 0px;
	width:630px;
	border:1px solid #C0C0D8;
	border-collapse:collapse;
	}
table.lot_confirm th{
	width:160px;/* 2014.10.14 chg */
	padding:5px;
	font-size:12px;
	line-height:160%;
	text-align:left;
	font-weight:normal;
	background:#E8E8F1;
	border:1px solid #C0C0D8;
	border-collapse:collapse;
	}
table.lot_confirm td{
	padding:5px;
	font-size:14px;
	line-height:160%;
	text-align:left;
	font-weight:normal;
	background:none;
	border:1px solid #C0C0D8;
	border-collapse:collapse;
	text-align:left;
	}
/*---------------------------------------------------
gettii pay_method  templete css: 2008.10.30
----------------------------------------------------*/
table#pay_method{
	margin:0px 0px 20px 0px;
	width:630px;
	border:1px solid #C0C0D8;
	border-collapse:collapse;
	}
table#method th.pay_method_header{
	padding:5px;
	font-size:12px;
	line-height:160%;
	text-align:center;
	font-weight:normal;
	background:#E8E8F1;
	border:1px solid #C0C0D8;
	border-collapse:collapse;
	white-space: nowrap;
	} 
table#method th.pay_method_header2{
	width:24px;
	padding:5px;
	font-size:12px;
	line-height:160%;
	text-align:center;
	font-weight:normal;
	background:#E8E8F1;
	border:1px solid #C0C0D8;
	border-collapse:collapse;
	white-space: nowrap;
}
table#method th.pay_method_header_fee{
	width:210px;
	text-align:center;
	font-weight:normal;
	background:#E8E8F1;
	border:1px solid #C0C0D8;
	border-collapse:collapse;
	white-space:nowrap;
	}
table#pay_method th{
	padding:5px;
	background:#ffffff;
	border:1px solid #C0C0D8;
	border-collapse:collapse;
	vertical-align:middle;
	font-size:12px;
	font-weight:normal;
	text-align:left;
	line-height:160%;
	}
table#method td.pay_method_header3{
	padding:5px;
	font-size:12px;
	line-height:160%;
	text-align:center;
	font-weight:normal;
	background:#FFF2BC;
	border:1px solid #C0C0D8;
	border-collapse:collapse;
	}


table#pay_method td{
	padding:5px;
	background:#ffffff;
	border:1px solid #C0C0D8;
	border-collapse:collapse;
	vertical-align:middle;
	font-size:12px;
	line-height:160%;
	text-align:left;
	}



/*---------------------------------------------------
gettii seven_tb  templete css: 2008.10.30
----------------------------------------------------*/
table#seven_tb{
	margin:0px 0px 0px 0px;
	border:0px;
	border-collapse:collapse;
	}
table#seven_tb td{
	padding:2px;
	background:#efe7d4;
	border:0px;
	border-collapse:collapse;
	font-size:12px;
	line-height:160%;
	font-weight:bold;
	text-align:left;
	white-space: nowrap;
	}
/* 2013.11.21 add */
table#seven_tbnon{
	margin:0px 0px 0px 0px;
	border:0px;
	border-collapse:collapse;
	}
table#seven_tbnon td{
	padding:2px;
	background-color:#E7E7E7;
	border:0px;
	border-collapse:collapse;
	font-size:12px;
	line-height:160%;
	font-weight:bold;
	text-align:left;
	white-space: nowrap;
	}


/*---------------------------------------------------
gettii complete_01 table templete css: 2008.11.11
----------------------------------------------------*/
table#complete_01{
	margin:0px 0px 0px 0px;
	border:0px;
	border-collapse:collapse;
	}
table#complete_01 td{
	padding:2px;
	background:#ffffff;
	border:0px;
	border-collapse:collapse;
	vertical-align:middle;
	font-size:12px;
	line-height:160%;
	text-align:left;
	}
/*---------------------------------------------------
gettii gif_info table templete css: 2008.10.31
----------------------------------------------------*/
table#gif_info{
	margin:0px 0px 20px 0px;
	width:630px;
	border:1px solid #C0C0D8;
	border-collapse:collapse;
	}
table#gif_info th{
	width:150px;
	padding:5px;
	font-size:12px;
	line-height:160%;
	text-align:center;
	font-weight:normal;
	background:#E8E8F1;
	border:1px solid #C0C0D8;
	border-collapse:collapse;
	}

table#gif_info td{
	padding:5px;
	background:#ffffff;
	border:1px solid #C0C0D8;
	border-collapse:collapse;
	vertical-align:middle;
	font-size:12px;
	line-height:160%;
	text-align:left;
	}
table#gif_info td strong{
	padding:5px;
	font-size:12px;
	line-height:160%;
	color:#333333;
	}
table#gif_info td.caution{
	width:250px;
	padding:5px;
	background:#ffffff;
	border:1px solid #C0C0D8;
	border-collapse:collapse;
	vertical-align:top;
	font-size:12px;
	color:#CC0000;
	line-height:160%;
	}
	
table#gif_info td a.btn_print{
	margin-right:auto;
	width:190px;
	height:35px;
	display:block;
	color:#333333;
	font-size:12px;
	text-decoration:none;
	vertical-align:middle;
	background:url('../images/btn_print.gif');
	}
table#gif_info td a.btn_print:hover{
	margin-right:auto;
	width:190px;
	height:35px;
	display:block;
	color:#ffffff;
	font-size:12px;
	text-decoration:underline;
	vertical-align:middle;
	background:url('../images/btn_print.gif') left bottom;
	}

table#gif_info th a.btn_print{
	margin-left:420px;
	margin-right:auto;
	width:190px;
	height:35px;
	display:block;
	color:#333333;
	font-size:12px;
	text-decoration:none;
	background:url('../images/btn_print.gif');
	}
table#gif_info th a.btn_print:hover{
	margin-right:auto;
	width:190px;
	height:35px;
	display:block;
	color:#ffffff;
	font-size:12px;
	text-decoration:underline;
	background:url('../images/btn_print.gif') left bottom;
	}
table#gif_info th a span{
	display:block;
	padding-top:7px;
	}
talbe#stage_info td{
	text-align:left;
	}

table#gif_info th a.btn_print02{
	margin-left:auto;
	margin-right:auto;
	width:190px;
	height:35px;
	display:block;
	color:#333333;
	font-size:12px;
	text-decoration:none;
	background:url('../images/btn_next.gif');
	}
table#gif_info th a.btn_print02:hover{
	margin-right:auto;
	width:190px;
	height:35px;
	display:block;
	color:#ffffff;
	font-size:12px;
	text-decoration:underline;
	background:url('../images/btn_next.gif') left bottom;
	}
table#gif_info th a.btn_print_long{
	margin-left:400px;
	margin-right:auto;
	width:200px;
	height:35px;
	display:block;
	color:#333333;
	font-size:12px;
	text-decoration:none;
	background:url('../images/btn_print_long.gif');
	}
table#gif_info th a.btn_print_long:hover{
	margin-right:auto;
	width:200px;
	height:35px;
	display:block;
	color:#ffffff;
	font-size:12px;
	text-decoration:underline;
	background:url('../images/btn_print_long.gif') left bottom;
	}


table#gif_info td a.btn_print02{
	margin-left:auto;
	margin-right:auto;
	width:190px;
	height:35px;
	display:block;
	color:#333333;
	font-size:12px;
	text-decoration:none;
	vertical-align:middle;
	background:url('../images/btn_next.gif');
	}
table#gif_info td a.btn_print02:hover{
	margin-right:auto;
	width:190px;
	height:35px;
	display:block;
	color:#ffffff;
	font-size:12px;
	text-decoration:underline;
	vertical-align:middle;
	background:url('../images/btn_next.gif') left bottom;
	}

table#gif_info td a span{
	display:block;
	text-align:center;
	padding-top:7px;
	}

input.small_02{
	margin:1px 10px 4px 0px;
	padding:2px;
	width:180px;
	height:20px;
	border:1px solid #999999;
	}

table#seven_tb{
	margin:0px 0px 0px 0px;
	border:0px;
	border-collapse:collapse;
	}
table#seven_tb td{
	padding:2px;
	border:0px;
	border-collapse:collapse;
	vertical-align:middle;
	font-size:12px;
	line-height:160%;
	text-align:left;
	}

/*---------------------------------------------------
gettii select date & kind  templete css: 2008.12.19
----------------------------------------------------*/
table#qr_print{
	margin:0px 0px 20px 0px;
	width:630px;
	border:0px;
	border-collapse:collapse;
	}
table#qr_print th{
	width:120px;
	padding:5px;
	font-size:12px;
	line-height:160%;
	text-align:center;
	font-weight:normal;
	background:#E8E8F1;
	border:1px solid #C0C0D8;
	border-collapse:collapse;
	}
table#qr_print td{
	width:390px;
	padding:5px;
	background:#ffffff;
	border:0px;
	border-collapse:collapse;
	vertical-align:top;
	text-align:left;
	font-size:12px;
	line-height:160%;
	text-align:left;
	}
table#qr_print td div.print_title{
	line-height:160%;
	font-size:16px;

	}
table#qr_print td div.print_title h3{
	margin:5px 0px 5px 0px;
	text-align:center;
	}
/*---------------------------------------------------
gettii qr-title_tb  templete css: 2008.10.30
----------------------------------------------------*/
table#qr-title{
	width:280px;
	margin:0px 0px 0px 0px;
	border:0px;
	border-collapse:collapse;
	}
table#qr-title td{
	width:140px;
	padding:0px;
	background:#ffffff;
	border:0px;
	border-collapse:collapse;
	vertical-align:middle;
	font-size:12px;
	line-height:160%;
	text-align:left;
	}
/*---------------------------------------------------
gettii qrcode  templete css: 2008.12.26
----------------------------------------------------*/
table#qrcode_info02{
	margin:0px 0px 20px 0px;
	width:630px;
	border:1px solid #8D9BA5;
	border-collapse:collapse;
	}
table#qrcode_info02 th{
	padding:3px;
	font-size:12px;
	line-height:160%;
	text-align:center;
	font-weight:normal;
	background:#EEF8FD;
	border:0px;
	border-collapse:collapse;
	}
table#qrcode_info02 td.print{
	width:500px;
	padding:3px;
	font-size:12px;
	line-height:160%;
	text-align:left;
	font-weight:normal;
	background:#FFFFFF;
	border:0px;
	border-collapse:collapse;
	}
table#qrcode_info02 td.qrcode{
	padding:5px;
	font-size:12px;
	line-height:160%;
	text-align:center;
	font-weight:normal;
	background:#E8E8F1;
	border:1px solid #C0C0D8;
	border-collapse:collapse;
	}

table#qrcode_info02 td{
	padding:5px;
	background:#ffffff;
	border:0px;
	border-collapse:collapse;
	vertical-align:middle;
	text-align:left;
	font-size:12px;
	line-height:160%;
	text-align:left;
	}

table#qrcode_info02 td div.qrcode_title{
	line-height:160%;
	}
table#qrcode_info02 td div.qrcode_title h3{
	margin:5px 0px 5px 0px;
	}
div#contents_wrapper{
	margin-left:auto;
	margin-right:auto;
	width:630px;
	}


/*-- 2013.09.18 add --*/
#coupon_wrapper{
	width:630px;
	text-align:center;
	border:1px solid #C0C0D8;
	margin-bottom:10px;
	padding:0;
	background:#E8E8F1;
}
#coupon_wrapper td{
	text-align:center;
	padding:5px;
}
.coupon{
	margin:0 auto;
	padding:3px 0;
	border:2px dotted #FFF;
}
ul.cp_icon{
	margin:0;
	padding:0;
	list-style-type:none;
}
ul.cp_icon li{
	padding:0;
	display:inline-block;
	vertical-align:middle;
}
ul.cp_icon li.cp_img{
	padding:0;
	width:40px;
}
table.cp_sekisyu {
}
table.cp_sekisyu td.cp_img {
	width:35px !important;
	border:none !important;
}
table.cp_sekisyu td.cp_sekisyu_name {
	border:none !important;
	text-align:left !important;
}

/*-- 2013.10.04 set add --*/
#set_wrapper{
	position: relative;
}
#select_set{
	width:630px;
	margin-bottom:16px;
	padding:13px 0;
	position: relative;
	text-align:left;
	background: #efe7d4;
}
#select_set:before {
	content: '';
	position: absolute;
	border: 10px solid transparent;
	border-top: 12px solid #efe7d4;
	bottom: -20px;
	left: 5%;
}
#select_set:after {
	content: '';
	position: absolute;
	border: 10px solid transparent;
	border-top: 12px solid #efe7d4;
	bottom: -20px;
	left: 5%;
}
#select_set strong{
	font-size:14px;
}

/* 2014.10.02 add */
#back_mainpage{
	border:1px solid #C0C0D8;
	background-color:#F0F0F0;
	margin:10px 0;
}
#btn_mainpage{
	margin:20px 0;
	padding:0;
	list-style-type:none;
	text-align:center;
}
#btn_mainpage li{
	margin:0;
	padding:0;
}
#btn_mainpage li a{
	margin:0;
	padding:6px 20px;
	text-decoration:none;
	border:3px solid #f85C11;
	background-image:url(../images/botan_bg01.gif);
	border-radius:6px;
	color:#333;
}
#btn_mainpage li a:hover{
	margin:0;
	text-decoration:underline;
	border:3px solid #C30;
	background-image:url(../images/botan_bg02.gif);
	color:#FFF;
}
select.deliveryDay {
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}
select.deliveryTime {
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}

/* 2018.01.24 add */
div.reserve_caution_outer{
	border: solid 6px #cc3300;
	background: #E8E8F1;
	margin: 0 auto 10px;
	width: 380px;
}
div.reserve_caution_outer_eng{
	border: solid 6px #cc3300;
	background: #E8E8F1;
	margin: 0 auto 10px;
	width: 450px;
}
p.reserve_caution_inner{
	border: solid 3px #cc3300;
	color: #C30;
	margin: 5px auto;
	padding: 8px;
	font-weight: bold;
	width: 360px;
	font-size: 16px;
}
p.reserve_caution_inner_eng{
	border: solid 3px #cc3300;
	color: #C30;
	margin: 5px auto;
	padding: 8px;
	font-weight: bold;
	width: 430px;
	font-size: 16px;
}
/* v5.17(splus: #4) 2018-10-04 add start */
.reserve_number {
	margin: 0px 0px 20px 0px;
	width: 630px;
	border: 1px solid #C0C0D8;
	border-collapse: collapse;
}
.reserve_number th{
	padding: 5px;
	font-size: 12px;
	line-height: 160%;
	text-align: center;
	font-weight: normal;
	background: #E8E8F1;
	border: 1px solid #C0C0D8;
	border-collapse: collapse;
}
.reserve_number th:first-child{
	width: 365px;
}
.reserve_number th:nth-child(2){
	width: 85px;
}
.reserve_number td{
	padding: 5px;
	background: #ffffff;
	border: 1px solid #C0C0D8;
	border-collapse: collapse;
	vertical-align: middle;
	text-align: center;
	font-size: 12px;
	line-height: 160%;
}

.reserve_limit_caution > span.remarks{
	color: red;
}

.remarks2{
	color: red;
}

.group_name {
	margin-left: 20px;
	text-align: left;
	padding: 10px 0;
}
.group_info {
	margin-left: 40px;
	white-space: pre-line;
	text-align: left;
	padding-bottom: 10px;
}
#errorMessage {
	text-align: left;
	line-height: 160%;
}
.ui-dialog .ui-dialog-buttonpane { 
    text-align: center !important;
}
.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset { 
    float: none !important;
}

table.reserve_number.group td.cp_sekisyu{
	text-align:left;
	padding-left:50px;
	}
/* v5.17(splus: #4) 2018-10-04 add end */

label.cardtype {
	display:block;
	position:relative;
	padding-left:1.5em;
	margin:1em;
}
label.cardtype input {
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	margin:auto;
}